/* DTV other packagses/bundles */

.slick-swipe .border-top-thick {
    height: 9px;
}
.slick-swipe .slick-slide {
    height: unset;
}
.channels-bundle-section .sub-title-2 {
    color: #0091FF !important;
}
.channels-bundle-section.bg-off-grey{
    background-color: #F8F9FB;
}
.main-card-section .card {
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
}
.similar-channels .card-subtext-container {
    height: 3.75rem;
}
.slick-swipe .border-top-thick-more-packages {
    height: 9px;
    border-radius: 1rem 1rem 0 0;
    -webkit-border-radius: 1rem 1rem 0 0;
    -moz-border-radius: 1rem 1rem 0 0;
}
.dtv-channel-bundles-block .common-nav-tab .nav.nav-tabs .nav-link{
    color: #757575;
}
.dtv-channel-bundles-block .common-nav-tab .nav.nav-tabs .nav-link.active{
    color: #333333;
}
.dtv-all-channel-bundles-block h5.price-lbl{
    font-size: 1.25rem;
}
/* ----media query related--- */

@media (min-width: 768px) {
    .main-card-section .card {
        border-radius: 1rem;
        -webkit-border-radius: 1rem;
        -moz-border-radius: 1rem;
    }
    .similar-channels .slick-list, .main-card-section .slick-list{
        margin: -10px;
    }
    .channels-bundle-section .price {
        font-weight: 600 !important;
    }
}